Trees | Indices | pyglet . text . formats . plaintext | Toggle frames
--- | --- | --- | ---

# Module pyglet.text.formats.plaintext

Plain text decoder.

## Classes

| PlainTextDecoder

## Variables

| __package__ = ``'``pyglet.text.formats``'``

Trees | Indices | pyglet . text . formats . plaintext | Toggle frames
--- | --- | --- | ---

Generated by Epydoc 3.0beta1 on Thu Dec 31 17:58:18 2009 | http://epydoc.sourceforge.net